## thinkpad-acpi-dkms 1.0precise1sutton3

=== debian/changelog ===
thinkpad-acpi-dkms (1.0precise1sutton3) precise; urgency=low

  * Added pactch from manjo that handles V-Series
  * Removed patch for "Lenovo", that was SRUed

 -- Alex Wolfson <alex.wolfson@canonical.com>  Wed, 08 Aug 2012 15:14:54 -0400

thinkpad-acpi-dkms (1.0precise1sutton2) precise; urgency=low

  * Patched for handling mute button correctly (though LED not fixed).
    Bug #1020757 and others.

 -- James Ferguson <james.ferguson@canonical.com>  Fri, 06 Jul 2012 11:16:37 -0400

thinkpad-acpi-dkms (1.0precise1sutton1) precise; urgency=low

  * Update source to precise

 -- James Ferguson <james.ferguson@canonical.com>  Tue, 22 May 2012 09:58:43 -0400

thinkpad-acpi-dkms (1.0oneiric1sutton1) oneiric; urgency=low

  * Initial release.

 -- James Ferguson <james.ferguson@canonical.com>  Tue, 13 Mar 2012 14:30:30 -0400
